{
  "title": "ThreeFold",
  "tagline": "Geo Aware Internet Platform",
  "favicon": "img/favicon.png",
  "url": "https://threefold.info",
  "url_home": "docs/",
  "baseUrl": "/tftech/",
  "image": "img/tf_graph.png",
  "metadata": {
    "description": "ThreeFold is laying the foundation for a geo aware Web 4, the next generation of the Internet.",
    "image": "https://threefold.info/tftech/img/tf_graph.png",
    "title": "ThreeFold Technology Vision"
  },
  "buildDest":"root@info.ourworld.tf:/root/hero/www/info",
  "buildDestDev":"root@info.ourworld.tf:/root/hero/www/infodev"
}
